» Ubuntu » Pakete

Error

two or more packages specified (firefox-locale-kk natty)